{
    "manifest_version": "1.0.21",
    "title": "Humanity Care",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/template-kit.evonicmedia.com\/layout6",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Get In Touch Form",
            "screenshot": "screenshots\/get-in-touch-form.jpg",
            "source": "templates\/get-in-touch-form.json",
            "preview_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/template-kit\/get-in-touch-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Events",
            "screenshot": "screenshots\/events.jpg",
            "source": "templates\/events.json",
            "preview_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/template-kit\/events\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Donate",
            "screenshot": "screenshots\/donate.jpg",
            "source": "templates\/donate.json",
            "preview_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/template-kit\/donate\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/template-kit\/404\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Coming Soon",
            "screenshot": "screenshots\/coming-soon.jpg",
            "source": "templates\/coming-soon.json",
            "preview_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/template-kit\/coming-soon\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Compaigns",
            "screenshot": "screenshots\/compaigns.jpg",
            "source": "templates\/compaigns.json",
            "preview_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/template-kit\/compaigns\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.jpg",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor",
            "version": "3.7.7",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "ElementsKit Lite",
            "version": "2.7.0",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "MetForm",
            "version": "2.2.1",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Themesflat Addons For Elementor",
            "version": "1.9.6",
            "file": "themesflat-addons-for-elementor\/themesflat-addons-for-elementor.php",
            "author": "Themesflat"
        }
    ],
    "images": [
        {
            "filename": "footer-bg.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/04\/footer-bg-800x649.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 296486,
            "dimensions": [
                1912,
                1551
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "footer_logo.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/footer_logo.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 6150,
            "dimensions": [
                203,
                65
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "home_logo.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/04\/home_logo.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                }
            ],
            "filesize": 8099,
            "dimensions": [
                203,
                65
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "aboutbg-1.jpg",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/09\/aboutbg-1-800x448.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/coming-soon.json",
                    "name": "Coming Soon"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 154285,
            "dimensions": [
                1918,
                1074
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/we-did-it-business-people-giving-each-other-high-f-QX7B5YX"
        },
        {
            "filename": "left-banner.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/left-banner.png",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                },
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/compaigns.json",
                    "name": "Compaigns"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 5585,
            "dimensions": [
                255,
                357
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "zzz.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/zzz.png",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 1600,
            "dimensions": [
                105,
                22
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "voln1.jpg",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/voln1.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 50769,
            "dimensions": [
                430,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/man-joining-volunteer-organization-FL2VHE8"
        },
        {
            "filename": "event-right-bt-2.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/event-right-bt-2.png",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                },
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 11513,
            "dimensions": [
                148,
                150
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "voln2.jpg",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/voln2.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 109711,
            "dimensions": [
                430,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/volunteer-holding-a-cardboard-box-filled-with-item-4SPY643"
        },
        {
            "filename": "blue.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/blue.png",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                },
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 10542,
            "dimensions": [
                140,
                150
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "voln3.jpg",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/voln3.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 44887,
            "dimensions": [
                430,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smiling-volunteer-organization-member-ETLLW9Z"
        },
        {
            "filename": "pink.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/pink.png",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                },
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 11214,
            "dimensions": [
                140,
                150
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "help-other2.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/help-other2.png",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 8861,
            "dimensions": [
                311,
                443
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "newsletter.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/newsletter.png",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                },
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/compaigns.json",
                    "name": "Compaigns"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 2652,
            "dimensions": [
                216,
                102
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "eventbg-1.jpg",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/09\/eventbg-1-800x470.jpg",
            "templates": [
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 235630,
            "dimensions": [
                1920,
                1129
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/children-of-sea-gypsies-in-their-village-in-an-isl-M56GXL3"
        },
        {
            "filename": "sect4bg-2.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/sect4bg-2-800x840.png",
            "templates": [
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                },
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                },
                {
                    "source": "templates\/compaigns.json",
                    "name": "Compaigns"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 363994,
            "dimensions": [
                1920,
                2017
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Event1.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/Event1.png",
            "templates": [
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                }
            ],
            "filesize": 198309,
            "dimensions": [
                225,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/an-indian-boy-celebrates-fathers-day-MW4AAM2?_ga=2.123598031.557829067.1660115962-1760122620.1656764421"
        },
        {
            "filename": "eventcircle1-1.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/eventcircle1-1.png",
            "templates": [
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                },
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                }
            ],
            "filesize": 1653,
            "dimensions": [
                57,
                72
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Untitled-9.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/Untitled-9.png",
            "templates": [
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                }
            ],
            "filesize": 185812,
            "dimensions": [
                344,
                230
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/teacher-assisting-kids-in-studying-JZVJM6Z?_ga=2.67098602.557829067.1660115962-1760122620.1656764421"
        },
        {
            "filename": "black.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/black.png",
            "templates": [
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                },
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                }
            ],
            "filesize": 2519,
            "dimensions": [
                57,
                68
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Untitled-11.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/Untitled-11.png",
            "templates": [
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                }
            ],
            "filesize": 157483,
            "dimensions": [
                347,
                227
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/girl-playing-running-with-toy-paper-airplane-PYFM5R7"
        },
        {
            "filename": "redd.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/redd.png",
            "templates": [
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                },
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                }
            ],
            "filesize": 2522,
            "dimensions": [
                57,
                68
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Untitled-8.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/Untitled-8.png",
            "templates": [
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                }
            ],
            "filesize": 133665,
            "dimensions": [
                268,
                226
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/colourful-letters-on-the-book-as-a-reference-for-t-R9R5DQT"
        },
        {
            "filename": "Untitled-10.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/Untitled-10.png",
            "templates": [
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                }
            ],
            "filesize": 220366,
            "dimensions": [
                336,
                233
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/boy-works-in-the-vegetable-garden-the-boy-is-diggi-25R3GT9"
        },
        {
            "filename": "Untitled-12.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/Untitled-12.png",
            "templates": [
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                }
            ],
            "filesize": 140220,
            "dimensions": [
                349,
                240
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/cheerful-child-smiling-on-wooden-castle-playground-SHPXPQ2"
        },
        {
            "filename": "compaignsbg-1.jpg",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/compaignsbg-1-800x412.jpg",
            "templates": [
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                },
                {
                    "source": "templates\/compaigns.json",
                    "name": "Compaigns"
                }
            ],
            "filesize": 109714,
            "dimensions": [
                1920,
                989
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/box-packed-for-charity-center-HFU3PAY"
        },
        {
            "filename": "donate1.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/donate1.png",
            "templates": [
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                }
            ],
            "filesize": 324776,
            "dimensions": [
                538,
                321
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/volunteers-showing-support-and-unity-SE9ND4P?_ga=2.166173562.557829067.1660115962-1760122620.1656764421"
        },
        {
            "filename": "donate2.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/donate2.png",
            "templates": [
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                }
            ],
            "filesize": 289525,
            "dimensions": [
                500,
                353
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/young-arab-volunteer-working-at-charity-center-hol-F2YVZAA?_ga=2.166173562.557829067.1660115962-1760122620.1656764421"
        },
        {
            "filename": "donate3.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/donate3.png",
            "templates": [
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                }
            ],
            "filesize": 245877,
            "dimensions": [
                378,
                567
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/volunteer-holding-cardboard-box-3PNG3WF?_ga=2.166173562.557829067.1660115962-1760122620.1656764421"
        },
        {
            "filename": "donate4.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/donate4.png",
            "templates": [
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                }
            ],
            "filesize": 243790,
            "dimensions": [
                455,
                331
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/volunteers-packing-clothes-and-groceries-KNXHUT2?_ga=2.166173562.557829067.1660115962-1760122620.1656764421"
        },
        {
            "filename": "donate5-1.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/donate5-1.png",
            "templates": [
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 209300,
            "dimensions": [
                621,
                413
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/desperate-child-R5M78UB?_ga=2.166173562.557829067.1660115962-1760122620.1656764421"
        },
        {
            "filename": "donate6.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/donate6.png",
            "templates": [
                {
                    "source": "templates\/donate.json",
                    "name": "Donate"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 328105,
            "dimensions": [
                446,
                334
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/indian-child-MFVQHN4?_ga=2.123598031.557829067.1660115962-1760122620.1656764421"
        },
        {
            "filename": "contactbg-1.jpg",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/contactbg-1-800x188.jpg",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 245857,
            "dimensions": [
                1913,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/woman-volunteer-in-hijab-distributing-items-to-the-VBXGLNJ"
        },
        {
            "filename": "contact_right.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/contact_right.png",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 27297,
            "dimensions": [
                242,
                241
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "3-1.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/3-1-800x823.png",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 73322,
            "dimensions": [
                1009,
                1038
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/set-line-icons-of-contact-us-88HVA5Z"
        },
        {
            "filename": "5-1.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/5-1-800x823.png",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 54468,
            "dimensions": [
                1009,
                1038
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/set-line-icons-of-contact-us-88HVA5Z"
        },
        {
            "filename": "6.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/6-800x823.png",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 91947,
            "dimensions": [
                1009,
                1038
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/set-line-icons-of-contact-us-88HVA5Z"
        },
        {
            "filename": "2-1-1.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/2-1-1-800x823.png",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 89009,
            "dimensions": [
                1009,
                1038
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/set-line-icons-of-contact-us-88HVA5Z"
        },
        {
            "filename": "contact_left.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/contact_left.png",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 27186,
            "dimensions": [
                242,
                241
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "contact-cirlce.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/contact-cirlce.png",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 7228,
            "dimensions": [
                235,
                443
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "6th-sectionbg.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/6th-sectionbg-800x201.png",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/compaigns.json",
                    "name": "Compaigns"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 37357,
            "dimensions": [
                1920,
                483
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "secbg-2.jpg",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/secbg-2-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/404.json",
                    "name": "404"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 343284,
            "dimensions": [
                1915,
                1277
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/the-man-sitting-begging-on-an-overpass-M9CW2AW"
        },
        {
            "filename": "s4-slider1.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/s4-slider1.png",
            "templates": [
                {
                    "source": "templates\/compaigns.json",
                    "name": "Compaigns"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 208951,
            "dimensions": [
                470,
                313
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/helping-hands-or-begging-for-help-P4ZDMFS"
        },
        {
            "filename": "s4-slider4.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/s4-slider4.png",
            "templates": [
                {
                    "source": "templates\/compaigns.json",
                    "name": "Compaigns"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 934,
            "dimensions": [
                287,
                1
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "s4-slider2.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/s4-slider2.png",
            "templates": [
                {
                    "source": "templates\/compaigns.json",
                    "name": "Compaigns"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 305392,
            "dimensions": [
                484,
                322
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/daughter-begged-mom-for-cash-coins-for-shopping-da-CM7BU6P"
        },
        {
            "filename": "s4-slider3.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/s4-slider3.png",
            "templates": [
                {
                    "source": "templates\/compaigns.json",
                    "name": "Compaigns"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 338173,
            "dimensions": [
                477,
                318
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-excited-children-at-summer-garden-fete-S5ZE9HA"
        },
        {
            "filename": "contact-circle.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/contact-circle.png",
            "templates": [
                {
                    "source": "templates\/compaigns.json",
                    "name": "Compaigns"
                }
            ],
            "filesize": 13382,
            "dimensions": [
                468,
                721
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "contact1.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/contact1.png",
            "templates": [
                {
                    "source": "templates\/compaigns.json",
                    "name": "Compaigns"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 1785,
            "dimensions": [
                39,
                45
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "contact2.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/contact2.png",
            "templates": [
                {
                    "source": "templates\/compaigns.json",
                    "name": "Compaigns"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 2181,
            "dimensions": [
                39,
                39
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "contact3.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/contact3.png",
            "templates": [
                {
                    "source": "templates\/compaigns.json",
                    "name": "Compaigns"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 2171,
            "dimensions": [
                36,
                36
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "contact4.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/contact4.png",
            "templates": [
                {
                    "source": "templates\/compaigns.json",
                    "name": "Compaigns"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 1849,
            "dimensions": [
                28,
                38
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "4-1.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/4-1-800x823.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 103281,
            "dimensions": [
                1009,
                1038
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/50-donations-line-icons-DAKNSE3"
        },
        {
            "filename": "2-2.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/2-2-800x823.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 232833,
            "dimensions": [
                1009,
                1038
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/donation-E5RYUKX"
        },
        {
            "filename": "3-2.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/3-2-800x823.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 186555,
            "dimensions": [
                1009,
                1038
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/50-donations-line-icons-DAKNSE3"
        },
        {
            "filename": "1-2.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/1-2-800x823.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 93738,
            "dimensions": [
                1009,
                1038
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/30-volunteering-icons-line-7J8KXHE"
        },
        {
            "filename": "2nd-section.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/2nd-section-800x200.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 68386,
            "dimensions": [
                1911,
                478
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "abt1-1.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/abt1-1-800x650.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 486711,
            "dimensions": [
                1452,
                1179
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/selective-focus-of-poor-afrian-american-kid-holdin-TBPM2SZ"
        },
        {
            "filename": "fr-blue-bg.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/fr-blue-bg.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 27303,
            "dimensions": [
                242,
                241
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "fundraising1.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/fundraising1.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 5456,
            "dimensions": [
                56,
                56
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "fundraising2.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/fundraising2.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 2730,
            "dimensions": [
                40,
                56
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "fundraising3.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/fundraising3.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 2352,
            "dimensions": [
                52,
                56
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "fundraising4.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/fundraising4.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 2247,
            "dimensions": [
                56,
                54
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "fr-red-bg.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/fr-red-bg.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 27237,
            "dimensions": [
                242,
                241
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "fundraising.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/fundraising.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 9078,
            "dimensions": [
                320,
                443
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logoipsum-217.jpg",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/logoipsum-217-800x206.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 29932,
            "dimensions": [
                1280,
                330
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logoipsum-216.jpg",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/logoipsum-216-800x203.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 24339,
            "dimensions": [
                1280,
                325
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logoipsum-213.jpg",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/logoipsum-213-800x212.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 25079,
            "dimensions": [
                1280,
                339
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logoipsum-211.jpg",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/logoipsum-211-800x212.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 25067,
            "dimensions": [
                1280,
                339
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "abt1.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/abt1.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 6124,
            "dimensions": [
                141,
                140
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "abt2.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/abt2.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 7219,
            "dimensions": [
                141,
                140
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "abt3.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/abt3.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 5352,
            "dimensions": [
                141,
                140
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "help-other1.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/help-other1.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 58662,
            "dimensions": [
                430,
                416
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "sec6bg.jpg",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/sec6bg-800x532.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 202237,
            "dimensions": [
                1169,
                777
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/children-riding-bikes-in-countryside-55HEZAR"
        },
        {
            "filename": "banner2.jpg",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/banner2-800x338.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 184066,
            "dimensions": [
                1920,
                810
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/panoramic-crop-of-poor-african-american-boy-crying-E8P5JUC"
        },
        {
            "filename": "2nd-section1.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/2nd-section1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 5611,
            "dimensions": [
                135,
                115
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "2nd-section3.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/2nd-section3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 5487,
            "dimensions": [
                120,
                120
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "2nd-section2.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/2nd-section2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 3419,
            "dimensions": [
                75,
                135
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "2nd-section4.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/2nd-section4.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 6168,
            "dimensions": [
                131,
                135
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "help1.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/help1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 4556,
            "dimensions": [
                141,
                140
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "help2.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/help2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 7189,
            "dimensions": [
                141,
                140
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "help3.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/help3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 4663,
            "dimensions": [
                141,
                140
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "test1.jpg",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/09\/test1.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 14483,
            "dimensions": [
                158,
                150
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/man-joining-volunteer-organization-FL2VHE8"
        },
        {
            "filename": "test2.jpg",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/09\/test2.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 22311,
            "dimensions": [
                170,
                150
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/volunteer-holding-a-cardboard-box-filled-with-item-4SPY643"
        },
        {
            "filename": "volcircle.png",
            "thumbnail_url": "https:\/\/template-kit.evonicmedia.com\/layout6\/wp-content\/uploads\/2022\/08\/volcircle.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 8086,
            "dimensions": [
                284,
                444
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}